Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jun 2022 16:19:13 +0000

Chat transcript

			Name: Suad Kapetanovic
			E-mail (optional): [email-masked]

	Jason Tue, 06/21/22 11:06:54 am America/Chicago
		Hello, Can I help you plan your upcoming vacation?
		Hi Suad  , its me I got it.
	Suad Kapetanovic 11:07:59 am
		Hi, I just started a chat with Jason, then got distracted. We are thinking roughly 15 people, between 1 and 2 weeks.
	Jason 11:08:47 am
		Great!  would you want to inlude your phone number in case our travel experts need to ask something?
	Suad Kapetanovic 11:09:39 am
		yes. 3234008249 (United States)
	Jason 11:09:59 am
		Perfect , thank you 
		Will you be travelling from the U.S during the trip correct?
		But I think that&#39;s obviously U.S as you said above..
	Suad Kapetanovic 11:13:13 am
		Most likely. (I may happen to be in Croatia already, since my parents live here, but not likely.)
	Jason 11:13:22 am
		I&#39;ll indicate that with the team.  I appreciate all the information, Our Travel Experts will reach out to you the soonest possible...
		Anything else I can ask for you?
	Suad Kapetanovic 11:14:26 am
		thank you. I appreciate it. Obviously there is no urgency here, but for such a large group and big trip it would help to start planning early)
	Jason 11:14:43 am
		Got it, but will get in touch in a timely manner..
	Suad Kapetanovic 11:15:03 am
		greats thank you so much
	Jason 11:15:10 am
		We look forward to partnering with you in your future trip..
		Thanks for choosing Jayway !!All the best and bye for now!    

	System 11:15:21 am
		Jason archived the chat

	8m 27s

Chat has been opened from website: https://jaywaytravel.com/trip-ideas

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com